@charset "UTF-8";
html,body,div,ol,ul,li,ol,h1,h2,h3,h4,p,dl,dt,dd,form,a,input,textarea,select,label,img {margin: 0;padding: 0;font-weight: normal;}
body,button,input,select,textarea {font-family:"微软雅黑", '宋体', sans-serif;font-size: 14px;}
body {color: #fff;min-width: 320px; background: #000;}
a{text-decoration: none;color: #fff;}
a:hover {text-decoration: none;color: #cdab8a;}
a:focus {text-decoration: none;}
img {border: 0;vertical-align: top;}
ul,ol,li {list-style: none;}
a,a:focus,input,input:focus {outline: none;}

/*返回顶部*/
.cbbfixed {
  position: fixed;
  transition: bottom ease .3s;
  bottom: 100px;
  right: -85px;
  z-index: 3;
  cursor: pointer;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block;background-color: #fabe00;}
.cbbfixed .gotop {transition: background-color ease 0.3s;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.cbbfixed .gotop .up-icon {float: left;margin: 14px 0 0 9px;width: 23px;height: 12px;background: url(../images/side-icon02.png);}
.cbbfixed .gotop:hover {background-color: #fd7b03;}

.banner{max-width: 1400px; margin: auto;}
.banner img{display: block; width: 100%; height: auto;}
.banner_video{position: relative; max-width: 1440px; margin: auto;}
.testo_video{position: absolute; max-width: 1300px; margin: auto; top: 30px; left: 70px; right: 70px; bottom: 30px;}
.banner_video img{display: block; width: 100%; height: auto;}
.yama_fixed{position: fixed;bottom: 0px; width: 1200px; left: 50%; margin-left: -600px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;}
.yama_fixed a{display: block; line-height: 48px; background-image: linear-gradient(to right, #fbc600 0%, #fd7b03 100%); font-size: 18px; font-weight: bold; color: #fff; text-align: center;}

.wrap {max-width: 1400px;margin: 0 auto;}
.wrap_kkk{padding: 55px; border: 2px solid #999; border-radius: 36px;background-color: #444;}
.main-title {color: #fabe00;text-align: center;font-size: 60px;font-weight: bold;margin-bottom: 20px;}
.sub-title {color: #fff;text-align: center;font-size: 48px;margin-bottom: 40px;}
.tabs-container {display: grid;grid-template-columns: 1fr 1fr;gap: 40px;margin-bottom: 40px;}
.tab-btn {padding: 26px 30px;font-size: 48px;text-align: center;border-radius: 20px;border: none;cursor: pointer;color: #000;}
.tab-btn.active {background-color: #fabe00;}
.tab-btn:not(.active) {background-color: #e0e5ed;}
.panel-wrap {width: 100%;height: auto;border-radius: 20px;overflow: hidden;}
.panel-wrap img {width: 100%;height: 100%;object-fit: cover;display: block;}

@media (max-width: 750px){
	.yama_fixed{width: 100%; left: 0; margin-left: 0;}
	.banner_video{position: relative; width: 100%; margin: auto;}
	.testo_video{position: absolute; max-width: 100%; margin: auto; top: 20px; left: 20px; right: 20px; bottom: 20px;}
	.banner{max-width: 100%; margin: 0px 20px;}
	.wrap {max-width: 100%; margin: 0px 20px;}
	.wrap_kkk{padding: 15px; border: 1px solid #999; border-radius: 10px;background-color: #444;}
	.main-title {color: #fabe00;text-align: center;font-size: 18px;font-weight: bold;margin-bottom: 5px;}
	.sub-title {color: #fff;text-align: center;font-size: 14px;margin-bottom: 10px;}
	.tabs-container {display: grid;grid-template-columns: 1fr 1fr;gap: 10px;margin-bottom: 10px;}
	.tab-btn {padding: 5px 10px;font-size: 16px;text-align: center;border-radius: 10px;border: none;cursor: pointer;color: #000;}
	.tab-btn.active {background-color: #fabe00;}
	.tab-btn:not(.active) {background-color: #e0e5ed;}
	.panel-wrap {width: 100%;height: auto;border-radius: 10px;overflow: hidden;}
	.panel-wrap img {width: 100%;height: 100%;object-fit: cover;display: block;}
}